io.milvus.param

## Class ConnectParam

- java.lang.Object
- - io.milvus.param.ConnectParam

Direct Known Subclasses:
  MultiConnectParam

    public class ConnectParam
    extends java.lang.Object

Parameters for client connection.

### Nested Class Summary

Nested Classes
`static class` `ConnectParam.Builder` Builder for `ConnectParam`

### Method Summary

All Methods Static Methods Concrete Methods
`static ConnectParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ConnectParam.Builder newBuilder()